#Fri Oct 07 01:03:18 EDT 2005
pluginName=Java \u958B\u767C\u5DE5\u5177 JUnit \u652F\u63F4
providerName=Eclipse.org
testRunListeners.name=\u6E2C\u8A66\u57F7\u884C\u63A5\u807D\u5668
junitQuickFixProcessor=JUnit \u5FEB\u901F\u4FEE\u6B63\u7A0B\u5F0F\u8655\u7406\u5668
junitLaunchConfigs.name=JUnit \u555F\u52D5\u914D\u7F6E
testRunTabs.name=JUnit \u6E2C\u8A66\u57F7\u884C\u6A19\u7C64
preferenceKeywords.general=Java junit \u904E\u6FFE\u5668\u5806\u758A\u8FFD\u8E64 stacktrace
View.label=JUnit
Launch.label=JUnit
PreferencePage.label=JUnit
TestWizard.description=\u5EFA\u7ACB JUnit Test Case
SuiteWizard.description=\u5EFA\u7ACB JUnit \u6E2C\u8A66\u5957\u7D44
UpdateSuiteAction.label=\u91CD\u5EFA\u6E2C\u8A66\u5957\u7D44...
UpdateSuiteAction.tooltip=\u5229\u7528\u65B0\u6E2C\u8A66\u985E\u5225\u91CD\u5EFA JUnit TestSuite
Task.name=JUnit \u4F5C\u696D
WizardCategory.name=JUnit
TestCaseWizard.name=JUnit Test Case
TestSuiteWizard.name=JUnit \u6E2C\u8A66\u5957\u7D44
JUnitShortcut.label=JUnit \u6E2C\u8A66
JUnitShortcut.description.run=\u57F7\u884C JUnit \u6E2C\u8A66
JUnitShortcut.description.debug=\u9664\u932F JUnit \u6E2C\u8A66
searchMenu.label=\u641C\u5C0B(&A)
JUnitTabGroupDescription.debug=\u5EFA\u7ACB\u5C07\u5728\u9664\u932F\u6A21\u5F0F\u4E2D\u555F\u52D5 JUnit \u6E2C\u8A66\u7684\u914D\u7F6E\u3002
JUnitTabGroupDescription.run=\u5EFA\u7ACB\u5C07\u555F\u52D5 JUnit \u6E2C\u8A66\u7684\u914D\u7F6E\u3002
JUnitActionSet.label=JUnit
GotoTestAction.label=\u53C3\u7167\u6E2C\u8A66(&T)...
GotoTestAction.tooltip=\u79FB\u81F3\u6703\u53C3\u7167\u9078\u64C7\u9805\u7684\u6E2C\u8A66
GotoTestCommand.name=\u53C3\u7167\u6E2C\u8A66
GotoTestCommand.description=\u53C3\u7167\u6E2C\u8A66
ViewCommand.junitView.name=JUnit
ViewCommand.junitView.description=JUnit
RenameTypeParticipant.name=JUnit \u555F\u52D5\u914D\u7F6E\u53C3\u8207\u8005
junitRenameParticipant=JUnit \u5C08\u6848\u91CD\u65B0\u547D\u540D\u53C3\u8207\u8005
